Document: ding
Title: Ding
Author: Frank Richter <Frank.Richter@hrz.tu-chemnitz.de>
Abstract:  This is "Ding"
  * a dictionary lookup program for Unix,
  * DIctionary Nice Grep,
  * a Tk based Front-End to [ae]grep,
  * Ding {n} :: thing
Section: Text

Format: HTML
Index: /usr/share/doc/ding/html/index.html
Files: /usr/share/doc/ding/html/*.html
